Commit 5b285ac7 authored by Mudar Noufal's avatar Mudar Noufal

Gradle updates

realm v2.0.2
crashlytics v2.6.5
parent 77b144ab
......@@ -50,7 +50,7 @@ android {
packagingOptions {
exclude 'lib/arm64-v8a/librealm-jni.so'
exclude 'lib/armeabi-v7a/librealm-jni.so'
// exclude 'lib/armeabi-v7a/librealm-jni.so'
exclude 'lib/mips/librealm-jni.so'
exclude 'lib/x86_64/librealm-jni.so'
}
......@@ -86,7 +86,7 @@ dependencies {
// debugCompile 'com.squareup.leakcanary:leakcanary-android:1.4'
// releaseCompile 'com.squareup.leakcanary:leakcanary-android-no-op:1.4'
// testCompile 'com.squareup.leakcanary:leakcanary-android-no-op:1.4'
compile('com.crashlytics.sdk.android:crashlytics:2.6.3@aar') {
compile('com.crashlytics.sdk.android:crashlytics:2.6.5@aar') {
transitive = true;
}
}
......@@ -5,8 +5,8 @@ buildscript {
jcenter()
}
dependencies {
classpath 'com.android.tools.build:gradle:2.2.0'
classpath "io.realm:realm-gradle-plugin:2.0.0"
classpath 'com.android.tools.build:gradle:2.2.2'
classpath "io.realm:realm-gradle-plugin:2.0.2"
// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment